﻿/* LOGO --------------------------------------- */
.siteHeader {
    padding-top: 0px;
}
.siteHeader .siteLogo {
    background: url('/images/logoHia.png') no-repeat 0 0;
    height: 90px;
}
.logo {
    height: 65px;
}

.siteHeader > .navMain {
    height: 85px;
}

.siteHeader .mainNav > ul {
    padding: 20px 0 0 0;
}
